
div ul li.proizvod {
	list-style-type: none;
float: left;
margin: 5px;
max-width: 200px;
width: 21%;}
ul li.proizvod img {max-width:100%; background-color:#fff; filter:none}
.proizvod p {word-break:break-word}
img#btn_iframe:hover {
    cursor: pointer;
}
.brand-otopl ul li img:hover {
  box-shadow: 0px 20px 20px rgba(138, 134, 134, 0.5);
}
.img-908.lazyloaded {
  display: block;
  margin: 0 auto;
  max-width: 300px;
  filter: none;
  margin-bottom: 20px;
}
.brand-otopl {
  display: inline-block;
}
div.container.header-grid {
    background: url("images/pages/avtonomnaya-gazifikatsiya-doma/3d-gorlovina4-400.webp") no-repeat center center, url("images/pages/avtonomnaya-gazifikatsiya/house-3d-250.webp") no-repeat bottom center;
    transition: all 6000ms;
}
div.container.header-grid:hover {
    background: url("images/pages/avtonomnaya-gazifikatsiya-doma/3d-gorlovina4-400.webp") no-repeat bottom center, url("images/pages/avtonomnaya-gazifikatsiya/house-3d-250.webp") no-repeat bottom center;
    background-size: auto;
}
/* закрываем меню на смартфонах */
@media only screen and (max-width: 1199px) {
.cssmenu-id ul #gr_menu_001 ul {
        display: none;
}
}
@media only screen and (max-width: 48em) {
	.col-inner.card-4 {
    background-color: #f5f5f56e;
}
.message-box-bg-overlay.bg-fill.fill img.ingener {
  max-width: 15%;
  min-width: 150px;
}
}



